radius_put_vendor_int
radius_request_authenticator
Radius Functions
PHP Manual

# radius_put_vendor_string

(PECL radius >= 1.1.0)

radius_put_vendor_string — Attaches a vendor specific string attribute

### Description

bool radius_put_vendor_string ( resource `$radius_handle` , int `$vendor` , int `$type` , string `$value` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- radius_put_vendor_int() - Attaches a vendor specific integer attribute

radius_put_vendor_int
radius_request_authenticator
Radius Functions
PHP Manual